{% block contenido %}
<script type="text/javascript">

</script>
<h3>Datos de la ciudad</h3>
<div class="divFormulario">
   <form id="formCiudad" name="formCiudad" method="post" enctype="multipart/form-data" action="index.php?option=com_my_component&controller=adminCiudad">
    	<input type="hidden" name="task" id="task" value="guardarCiudad" />
    	<input type="hidden" name="id" id="id" value="{{ ciudad.id }}" />
        <div id="divDatosBasicos">
            <table cellspacing="3" cellpadding="3">
                <tr>
                    <td><span class="etq_form">Nombre</span></td>
                    <td><input type="text" name="nombre" id="nombre" value="{{ ciudad.nombre }}" /></td>
                </tr>
                <tr>
                    <td><span class="etq_form">Usar como filtro</span></td>
                    <td>
                        <label><input type="radio" name="usar_en_filtro" id="usar_en_filtro_s" value="S" {% if ciudad.usar_en_filtro == "S" %} checked {% endif %} />Si</label>
                        <label><input type="radio" name="usar_en_filtro" id="usar_en_filtro_n" value="N" {% if ciudad.usar_en_filtro == "N" %} checked {% endif %} />No</label>
                    </td>
                </tr>
                <tr>
                    <td><span class="etq_form">&Aacute;mbito</span></td>
                    <td>
                        <label><input type="radio" name="ambito" id="ambito_n" value="N" {% if ciudad.ambito == "N" %} checked {% endif %} />Nacional</label>
                        <label><input type="radio" name="ambito" id="ambito_i" value="I" {% if ciudad.ambito == "I" %} checked {% endif %} />Internacional</label>
                    </td>
                </tr>
            </table>
        </div>
        <input type="submit" class="btn default" value="Guardar" />
        <a class="btn default" href="index.php?option=com_my_component&controller=adminCiudad">Regresar</a>
    </form>
</div>
{% endblock %}